:host {
  @media all and (max-width: 560px) {
    width: 100%;
  }
}

.btn {
  background-color: #008CBA;
  border: none;
  color: #fff;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  cursor: pointer;
  margin-bottom: 10px;

  &-green {
    background-color: #4CAF50;
  }

  &-red {
    background-color: #f44336;
  }

  @media all and (max-width: 560px) {
    width: 100%;
    margin-bottom: 0;
  }
}
